<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd#rol_CTELabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_AmortizableLongTermGuaranteeDepositsReceivedNCL_label" xlink:role="http://www.xbrl.org/2003/role/label">償却型長期預り保証金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_AmortizableLongTermGuaranteeDepositsReceivedNCL_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">償却型長期預り保証金、固定負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_AramotoKazuhikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">荒本　和彦</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_AramotoKazuhikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">荒本　和彦 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_CostOfHotelAndRestaurantSoldCOS_label_1" xlink:role="http://www.xbrl.org/2003/role/label">ホテルレストラン等売上原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_CostOfHotelAndRestaurantSoldCOS_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ホテルレストラン等売上原価、売上原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_CostOfHotelAndRestaurantSoldCOS_label" xlink:role="http://www.xbrl.org/2003/role/documentation">ホテルレストラン等売上原価、売上原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_CostOfMembershipSoldCOS_label_1" xlink:role="http://www.xbrl.org/2003/role/label">会員権売上原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_CostOfMembershipSoldCOS_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">会員権売上原価、売上原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_CostOfMembershipSoldCOS_label" xlink:role="http://www.xbrl.org/2003/role/documentation">会員権売上原価、売上原価</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_DepositsReceivedFromSubsidiariesAndAffiliatesNCL_label_1" xlink:role="http://www.xbrl.org/2003/role/label">関係会社預り金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_DepositsReceivedFromSubsidiariesAndAffiliatesNCL_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">関係会社預り金、固定負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_DepositsReceivedFromSubsidiariesAndAffiliatesNCL_label" xlink:role="http://www.xbrl.org/2003/role/documentation">関係会社預り金、固定負債</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_FurukawaTetsuyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">古川　哲也</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_FurukawaTetsuyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">古川　哲也 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_FushimiAriyoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">伏見　有貴</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_FushimiAriyoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">伏見　有貴 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_GainOnRedemptionOfSecuritiesEI_label" xlink:role="http://www.xbrl.org/2003/role/label">有価証券償還益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_GainOnRedemptionOfSecuritiesEI_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">有価証券償還益、特別利益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_HanadaShinichiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">花田　慎一郎</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_HanadaShinichiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">花田　慎一郎 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_HotelRestaurantsAndOthersReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">ホテルレストラン等事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_HotelRestaurantsAndOthersReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ホテルレストラン等事業、報告セグメント[メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_IncreaseDecreaseInLongTermGuaranteeDepositsReceivedOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/label">長期預り保証金の増減額（△は減少）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_IncreaseDecreaseInLongTermGuaranteeDepositsReceivedOpeCF_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">長期預り保証金の増減額（△は減少）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_IncreaseDecreaseInLongTermGuaranteeDepositsReceivedOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/documentation">長期預り保証金の増減額（△は減少）、営業活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_InterestExpensesPaidOnLoansAndBondsNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/label">支払利息及び社債利息</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_InterestExpensesPaidOnLoansAndBondsNOE_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">支払利息及び社債利息、営業外費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_InterestExpensesPaidOnLoansAndBondsNOE_label" xlink:role="http://www.xbrl.org/2003/role/documentation">支払利息及び社債利息、営業外費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ItoGoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">伊藤　豪</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ItoGoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">伊藤　豪 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ItoKatsuyasuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">伊藤　勝康</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ItoKatsuyasuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">伊藤　勝康 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ItoYoshiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">伊藤　與朗</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ItoYoshiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">伊藤　與朗 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_IuchiKatsuyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">井内　克之</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_IuchiKatsuyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">井内　克之 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_KosugiYoshinobuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">小杉　善信</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_KosugiYoshinobuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">小杉　善信 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_LinenExpensesSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">リネン費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_LinenExpensesSGA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リネン費、販売費及び一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_LinenExpensesSGA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">リネン費、販売費及び一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_MedicalReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">メディカル事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_MedicalReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">メディカル事業、報告セグメント[メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_MembershipFeeReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">会員権事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_MembershipFeeReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">会員権事業、報告セグメント[メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_MenbershipServiceExpensesSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/label">会員サービス費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_MenbershipServiceExpensesSGA_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">会員サービス費、販売費及び一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_MenbershipServiceExpensesSGA_label" xlink:role="http://www.xbrl.org/2003/role/documentation">会員サービス費、販売費及び一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_MiyakeMasaruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">三宅　勝</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_MiyakeMasaruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">三宅　勝 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NetIncreaseDecreaseInDepositsReceivedFromSubsidiariesAndAffiliatesFinCF_label_1" xlink:role="http://www.xbrl.org/2003/role/label">関連会社預り金の純増減額（△は減少）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NetIncreaseDecreaseInDepositsReceivedFromSubsidiariesAndAffiliatesFinCF_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">関連会社預り金の純増減額（△は減少）、財務活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NetIncreaseDecreaseInDepositsReceivedFromSubsidiariesAndAffiliatesFinCF_label" xlink:role="http://www.xbrl.org/2003/role/documentation">関連会社預り金の純増減額（△は減少）、財務活動によるキャッシュ・フロー</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NetsalesOfHotelAndRestaurantOperations_label_1" xlink:role="http://www.xbrl.org/2003/role/label">ホテルレストラン等売上高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NetsalesOfHotelAndRestaurantOperations_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ホテルレストラン等売上高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NetsalesOfHotelAndRestaurantOperations_label" xlink:role="http://www.xbrl.org/2003/role/documentation">ホテルレストラン等売上高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NetsalesOfMembershipOperations_label_1" xlink:role="http://www.xbrl.org/2003/role/label">会員権売上高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NetsalesOfMembershipOperations_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">会員権売上高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NetsalesOfMembershipOperations_label" xlink:role="http://www.xbrl.org/2003/role/documentation">会員権売上高</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NishiharaHirofumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">西原　浩文</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NishiharaHirofumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">西原　浩文 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NonakaTomoyoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">野中　ともよ</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NonakaTomoyoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">野中　ともよ [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NondeductibleConsumptionTaxNOE_label_1" xlink:role="http://www.xbrl.org/2003/role/label">控除対象外消費税等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NondeductibleConsumptionTaxNOE_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">控除対象外消費税等、営業外費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NondeductibleConsumptionTaxNOE_label" xlink:role="http://www.xbrl.org/2003/role/documentation">控除対象外消費税等、営業外費用</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NotesRegardingFinancialCovenantTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">財務制限条項に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NotesRegardingFinancialCovenantTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">財務制限条項に関する注記[テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NotesRegardingTransferOfRealEstateForSaleTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">販売用不動産の振替えに関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_NotesRegardingTransferOfRealEstateForSaleTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">販売用不動産の振替えに関する注記[テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_OginoShigetoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">荻野　重利</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_OginoShigetoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">荻野　重利 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ProvisionForStocksPayment_label_1" xlink:role="http://www.xbrl.org/2003/role/label">株式給付引当金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ProvisionForStocksPayment_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">株式給付引当金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ProvisionForStocksPayment_label" xlink:role="http://www.xbrl.org/2003/role/documentation">株式給付引当金</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation2_label" xlink:role="http://www.xbrl.org/2003/role/label">他の記載への参照２</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation2_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">他の記載への参照２</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation3_label" xlink:role="http://www.xbrl.org/2003/role/label">他の記載への参照３</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation3_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">他の記載への参照３</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ReversalOfProvisionForLossOnGuaranteesNOI_label_1" xlink:role="http://www.xbrl.org/2003/role/label">債務保証損失引当金戻入額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ReversalOfProvisionForLossOnGuaranteesNOI_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">債務保証損失引当金戻入額、営業外収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ReversalOfProvisionForLossOnGuaranteesNOI_label" xlink:role="http://www.xbrl.org/2003/role/documentation">債務保証損失引当金戻入額、営業外収益</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ShintaniAtsuyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">新谷　敦之</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_ShintaniAtsuyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">新谷　敦之 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_TakagiNaoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">髙木　直</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_TakagiNaoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">髙木　直 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_TerazawaAsakoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">寺澤　朝子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_TerazawaAsakoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">寺澤　朝子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_TodaYasushiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">戸田　泰</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_TodaYasushiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戸田　泰 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_UchiyamaToshihikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">内山　敏彦</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E03969-000_UchiyamaToshihikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">内山　敏彦 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_MachineryEquipmentAndVehiclesNet_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">機械装置及び運搬具</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_VesselsNet_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">船舶</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_MachineryEquipmentAndVehiclesNet" xlink:label="jppfs_cor_MachineryEquipmentAndVehiclesNet" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_VesselsNet" xlink:label="jppfs_cor_VesselsNet" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_AmortizableLongTermGuaranteeDepositsReceivedNCL" xlink:label="jpcrp030000-asr_E03969-000_AmortizableLongTermGuaranteeDepositsReceivedNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_AramotoKazuhikoMember" xlink:label="jpcrp030000-asr_E03969-000_AramotoKazuhikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_CostOfHotelAndRestaurantSoldCOS" xlink:label="jpcrp030000-asr_E03969-000_CostOfHotelAndRestaurantSoldCOS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_CostOfMembershipSoldCOS" xlink:label="jpcrp030000-asr_E03969-000_CostOfMembershipSoldCOS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_DepositsReceivedFromSubsidiariesAndAffiliatesNCL" xlink:label="jpcrp030000-asr_E03969-000_DepositsReceivedFromSubsidiariesAndAffiliatesNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_FurukawaTetsuyaMember" xlink:label="jpcrp030000-asr_E03969-000_FurukawaTetsuyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_FushimiAriyoshiMember" xlink:label="jpcrp030000-asr_E03969-000_FushimiAriyoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_GainOnRedemptionOfSecuritiesEI" xlink:label="jpcrp030000-asr_E03969-000_GainOnRedemptionOfSecuritiesEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_HanadaShinichiroMember" xlink:label="jpcrp030000-asr_E03969-000_HanadaShinichiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_HotelRestaurantsAndOthersReportableSegmentsMember" xlink:label="jpcrp030000-asr_E03969-000_HotelRestaurantsAndOthersReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_IncreaseDecreaseInLongTermGuaranteeDepositsReceivedOpeCF" xlink:label="jpcrp030000-asr_E03969-000_IncreaseDecreaseInLongTermGuaranteeDepositsReceivedOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_InterestExpensesPaidOnLoansAndBondsNOE" xlink:label="jpcrp030000-asr_E03969-000_InterestExpensesPaidOnLoansAndBondsNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_ItoGoMember" xlink:label="jpcrp030000-asr_E03969-000_ItoGoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_ItoKatsuyasuMember" xlink:label="jpcrp030000-asr_E03969-000_ItoKatsuyasuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_ItoYoshiroMember" xlink:label="jpcrp030000-asr_E03969-000_ItoYoshiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_IuchiKatsuyukiMember" xlink:label="jpcrp030000-asr_E03969-000_IuchiKatsuyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_KosugiYoshinobuMember" xlink:label="jpcrp030000-asr_E03969-000_KosugiYoshinobuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_LinenExpensesSGA" xlink:label="jpcrp030000-asr_E03969-000_LinenExpensesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_MedicalReportableSegmentsMember" xlink:label="jpcrp030000-asr_E03969-000_MedicalReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_MembershipFeeReportableSegmentsMember" xlink:label="jpcrp030000-asr_E03969-000_MembershipFeeReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_MenbershipServiceExpensesSGA" xlink:label="jpcrp030000-asr_E03969-000_MenbershipServiceExpensesSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_MiyakeMasaruMember" xlink:label="jpcrp030000-asr_E03969-000_MiyakeMasaruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_NetIncreaseDecreaseInDepositsReceivedFromSubsidiariesAndAffiliatesFinCF" xlink:label="jpcrp030000-asr_E03969-000_NetIncreaseDecreaseInDepositsReceivedFromSubsidiariesAndAffiliatesFinCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_NetsalesOfHotelAndRestaurantOperations" xlink:label="jpcrp030000-asr_E03969-000_NetsalesOfHotelAndRestaurantOperations" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_NetsalesOfMembershipOperations" xlink:label="jpcrp030000-asr_E03969-000_NetsalesOfMembershipOperations" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_NishiharaHirofumiMember" xlink:label="jpcrp030000-asr_E03969-000_NishiharaHirofumiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_NonakaTomoyoMember" xlink:label="jpcrp030000-asr_E03969-000_NonakaTomoyoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_NondeductibleConsumptionTaxNOE" xlink:label="jpcrp030000-asr_E03969-000_NondeductibleConsumptionTaxNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_NotesRegardingFinancialCovenantTextBlock" xlink:label="jpcrp030000-asr_E03969-000_NotesRegardingFinancialCovenantTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_NotesRegardingTransferOfRealEstateForSaleTextBlock" xlink:label="jpcrp030000-asr_E03969-000_NotesRegardingTransferOfRealEstateForSaleTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_OginoShigetoshiMember" xlink:label="jpcrp030000-asr_E03969-000_OginoShigetoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_ProvisionForStocksPayment" xlink:label="jpcrp030000-asr_E03969-000_ProvisionForStocksPayment" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_ReferenceToOtherInformation2" xlink:label="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation2" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_ReferenceToOtherInformation3" xlink:label="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation3" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_ReversalOfProvisionForLossOnGuaranteesNOI" xlink:label="jpcrp030000-asr_E03969-000_ReversalOfProvisionForLossOnGuaranteesNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_ShintaniAtsuyukiMember" xlink:label="jpcrp030000-asr_E03969-000_ShintaniAtsuyukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_TakagiNaoshiMember" xlink:label="jpcrp030000-asr_E03969-000_TakagiNaoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_TerazawaAsakoMember" xlink:label="jpcrp030000-asr_E03969-000_TerazawaAsakoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_TodaYasushiMember" xlink:label="jpcrp030000-asr_E03969-000_TodaYasushiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E03969-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E03969-000_UchiyamaToshihikoMember" xlink:label="jpcrp030000-asr_E03969-000_UchiyamaToshihikoMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_AmortizableLongTermGuaranteeDepositsReceivedNCL" xlink:to="jpcrp030000-asr_E03969-000_AmortizableLongTermGuaranteeDepositsReceivedNCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_AmortizableLongTermGuaranteeDepositsReceivedNCL" xlink:to="jpcrp030000-asr_E03969-000_AmortizableLongTermGuaranteeDepositsReceivedNCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_AramotoKazuhikoMember" xlink:to="jpcrp030000-asr_E03969-000_AramotoKazuhikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_AramotoKazuhikoMember" xlink:to="jpcrp030000-asr_E03969-000_AramotoKazuhikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_CostOfHotelAndRestaurantSoldCOS" xlink:to="jpcrp030000-asr_E03969-000_CostOfHotelAndRestaurantSoldCOS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_CostOfHotelAndRestaurantSoldCOS" xlink:to="jpcrp030000-asr_E03969-000_CostOfHotelAndRestaurantSoldCOS_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_CostOfHotelAndRestaurantSoldCOS" xlink:to="jpcrp030000-asr_E03969-000_CostOfHotelAndRestaurantSoldCOS_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_CostOfMembershipSoldCOS" xlink:to="jpcrp030000-asr_E03969-000_CostOfMembershipSoldCOS_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_CostOfMembershipSoldCOS" xlink:to="jpcrp030000-asr_E03969-000_CostOfMembershipSoldCOS_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_CostOfMembershipSoldCOS" xlink:to="jpcrp030000-asr_E03969-000_CostOfMembershipSoldCOS_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_DepositsReceivedFromSubsidiariesAndAffiliatesNCL" xlink:to="jpcrp030000-asr_E03969-000_DepositsReceivedFromSubsidiariesAndAffiliatesNCL_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_DepositsReceivedFromSubsidiariesAndAffiliatesNCL" xlink:to="jpcrp030000-asr_E03969-000_DepositsReceivedFromSubsidiariesAndAffiliatesNCL_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_DepositsReceivedFromSubsidiariesAndAffiliatesNCL" xlink:to="jpcrp030000-asr_E03969-000_DepositsReceivedFromSubsidiariesAndAffiliatesNCL_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_FurukawaTetsuyaMember" xlink:to="jpcrp030000-asr_E03969-000_FurukawaTetsuyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_FurukawaTetsuyaMember" xlink:to="jpcrp030000-asr_E03969-000_FurukawaTetsuyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_FushimiAriyoshiMember" xlink:to="jpcrp030000-asr_E03969-000_FushimiAriyoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_FushimiAriyoshiMember" xlink:to="jpcrp030000-asr_E03969-000_FushimiAriyoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_GainOnRedemptionOfSecuritiesEI" xlink:to="jpcrp030000-asr_E03969-000_GainOnRedemptionOfSecuritiesEI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_GainOnRedemptionOfSecuritiesEI" xlink:to="jpcrp030000-asr_E03969-000_GainOnRedemptionOfSecuritiesEI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_HanadaShinichiroMember" xlink:to="jpcrp030000-asr_E03969-000_HanadaShinichiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_HanadaShinichiroMember" xlink:to="jpcrp030000-asr_E03969-000_HanadaShinichiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_HotelRestaurantsAndOthersReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03969-000_HotelRestaurantsAndOthersReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_HotelRestaurantsAndOthersReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03969-000_HotelRestaurantsAndOthersReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_IncreaseDecreaseInLongTermGuaranteeDepositsReceivedOpeCF" xlink:to="jpcrp030000-asr_E03969-000_IncreaseDecreaseInLongTermGuaranteeDepositsReceivedOpeCF_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_IncreaseDecreaseInLongTermGuaranteeDepositsReceivedOpeCF" xlink:to="jpcrp030000-asr_E03969-000_IncreaseDecreaseInLongTermGuaranteeDepositsReceivedOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_IncreaseDecreaseInLongTermGuaranteeDepositsReceivedOpeCF" xlink:to="jpcrp030000-asr_E03969-000_IncreaseDecreaseInLongTermGuaranteeDepositsReceivedOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_InterestExpensesPaidOnLoansAndBondsNOE" xlink:to="jpcrp030000-asr_E03969-000_InterestExpensesPaidOnLoansAndBondsNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_InterestExpensesPaidOnLoansAndBondsNOE" xlink:to="jpcrp030000-asr_E03969-000_InterestExpensesPaidOnLoansAndBondsNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_InterestExpensesPaidOnLoansAndBondsNOE" xlink:to="jpcrp030000-asr_E03969-000_InterestExpensesPaidOnLoansAndBondsNOE_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ItoGoMember" xlink:to="jpcrp030000-asr_E03969-000_ItoGoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ItoGoMember" xlink:to="jpcrp030000-asr_E03969-000_ItoGoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ItoKatsuyasuMember" xlink:to="jpcrp030000-asr_E03969-000_ItoKatsuyasuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ItoKatsuyasuMember" xlink:to="jpcrp030000-asr_E03969-000_ItoKatsuyasuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ItoYoshiroMember" xlink:to="jpcrp030000-asr_E03969-000_ItoYoshiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ItoYoshiroMember" xlink:to="jpcrp030000-asr_E03969-000_ItoYoshiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_IuchiKatsuyukiMember" xlink:to="jpcrp030000-asr_E03969-000_IuchiKatsuyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_IuchiKatsuyukiMember" xlink:to="jpcrp030000-asr_E03969-000_IuchiKatsuyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_KosugiYoshinobuMember" xlink:to="jpcrp030000-asr_E03969-000_KosugiYoshinobuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_KosugiYoshinobuMember" xlink:to="jpcrp030000-asr_E03969-000_KosugiYoshinobuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_LinenExpensesSGA" xlink:to="jpcrp030000-asr_E03969-000_LinenExpensesSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_LinenExpensesSGA" xlink:to="jpcrp030000-asr_E03969-000_LinenExpensesSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_LinenExpensesSGA" xlink:to="jpcrp030000-asr_E03969-000_LinenExpensesSGA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_MedicalReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03969-000_MedicalReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_MedicalReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03969-000_MedicalReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_MembershipFeeReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03969-000_MembershipFeeReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_MembershipFeeReportableSegmentsMember" xlink:to="jpcrp030000-asr_E03969-000_MembershipFeeReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_MenbershipServiceExpensesSGA" xlink:to="jpcrp030000-asr_E03969-000_MenbershipServiceExpensesSGA_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_MenbershipServiceExpensesSGA" xlink:to="jpcrp030000-asr_E03969-000_MenbershipServiceExpensesSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_MenbershipServiceExpensesSGA" xlink:to="jpcrp030000-asr_E03969-000_MenbershipServiceExpensesSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_MiyakeMasaruMember" xlink:to="jpcrp030000-asr_E03969-000_MiyakeMasaruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_MiyakeMasaruMember" xlink:to="jpcrp030000-asr_E03969-000_MiyakeMasaruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NetIncreaseDecreaseInDepositsReceivedFromSubsidiariesAndAffiliatesFinCF" xlink:to="jpcrp030000-asr_E03969-000_NetIncreaseDecreaseInDepositsReceivedFromSubsidiariesAndAffiliatesFinCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NetIncreaseDecreaseInDepositsReceivedFromSubsidiariesAndAffiliatesFinCF" xlink:to="jpcrp030000-asr_E03969-000_NetIncreaseDecreaseInDepositsReceivedFromSubsidiariesAndAffiliatesFinCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NetIncreaseDecreaseInDepositsReceivedFromSubsidiariesAndAffiliatesFinCF" xlink:to="jpcrp030000-asr_E03969-000_NetIncreaseDecreaseInDepositsReceivedFromSubsidiariesAndAffiliatesFinCF_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NetsalesOfHotelAndRestaurantOperations" xlink:to="jpcrp030000-asr_E03969-000_NetsalesOfHotelAndRestaurantOperations_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NetsalesOfHotelAndRestaurantOperations" xlink:to="jpcrp030000-asr_E03969-000_NetsalesOfHotelAndRestaurantOperations_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NetsalesOfHotelAndRestaurantOperations" xlink:to="jpcrp030000-asr_E03969-000_NetsalesOfHotelAndRestaurantOperations_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NetsalesOfMembershipOperations" xlink:to="jpcrp030000-asr_E03969-000_NetsalesOfMembershipOperations_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NetsalesOfMembershipOperations" xlink:to="jpcrp030000-asr_E03969-000_NetsalesOfMembershipOperations_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NetsalesOfMembershipOperations" xlink:to="jpcrp030000-asr_E03969-000_NetsalesOfMembershipOperations_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NishiharaHirofumiMember" xlink:to="jpcrp030000-asr_E03969-000_NishiharaHirofumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NishiharaHirofumiMember" xlink:to="jpcrp030000-asr_E03969-000_NishiharaHirofumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NonakaTomoyoMember" xlink:to="jpcrp030000-asr_E03969-000_NonakaTomoyoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NonakaTomoyoMember" xlink:to="jpcrp030000-asr_E03969-000_NonakaTomoyoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NondeductibleConsumptionTaxNOE" xlink:to="jpcrp030000-asr_E03969-000_NondeductibleConsumptionTaxNOE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NondeductibleConsumptionTaxNOE" xlink:to="jpcrp030000-asr_E03969-000_NondeductibleConsumptionTaxNOE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NondeductibleConsumptionTaxNOE" xlink:to="jpcrp030000-asr_E03969-000_NondeductibleConsumptionTaxNOE_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NotesRegardingFinancialCovenantTextBlock" xlink:to="jpcrp030000-asr_E03969-000_NotesRegardingFinancialCovenantTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NotesRegardingFinancialCovenantTextBlock" xlink:to="jpcrp030000-asr_E03969-000_NotesRegardingFinancialCovenantTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NotesRegardingTransferOfRealEstateForSaleTextBlock" xlink:to="jpcrp030000-asr_E03969-000_NotesRegardingTransferOfRealEstateForSaleTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_NotesRegardingTransferOfRealEstateForSaleTextBlock" xlink:to="jpcrp030000-asr_E03969-000_NotesRegardingTransferOfRealEstateForSaleTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_OginoShigetoshiMember" xlink:to="jpcrp030000-asr_E03969-000_OginoShigetoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_OginoShigetoshiMember" xlink:to="jpcrp030000-asr_E03969-000_OginoShigetoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ProvisionForStocksPayment" xlink:to="jpcrp030000-asr_E03969-000_ProvisionForStocksPayment_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ProvisionForStocksPayment" xlink:to="jpcrp030000-asr_E03969-000_ProvisionForStocksPayment_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ProvisionForStocksPayment" xlink:to="jpcrp030000-asr_E03969-000_ProvisionForStocksPayment_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation2" xlink:to="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation2_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation2" xlink:to="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation2_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation3" xlink:to="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation3_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation3" xlink:to="jpcrp030000-asr_E03969-000_ReferenceToOtherInformation3_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ReversalOfProvisionForLossOnGuaranteesNOI" xlink:to="jpcrp030000-asr_E03969-000_ReversalOfProvisionForLossOnGuaranteesNOI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ReversalOfProvisionForLossOnGuaranteesNOI" xlink:to="jpcrp030000-asr_E03969-000_ReversalOfProvisionForLossOnGuaranteesNOI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ReversalOfProvisionForLossOnGuaranteesNOI" xlink:to="jpcrp030000-asr_E03969-000_ReversalOfProvisionForLossOnGuaranteesNOI_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ShintaniAtsuyukiMember" xlink:to="jpcrp030000-asr_E03969-000_ShintaniAtsuyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_ShintaniAtsuyukiMember" xlink:to="jpcrp030000-asr_E03969-000_ShintaniAtsuyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_TakagiNaoshiMember" xlink:to="jpcrp030000-asr_E03969-000_TakagiNaoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_TakagiNaoshiMember" xlink:to="jpcrp030000-asr_E03969-000_TakagiNaoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_TerazawaAsakoMember" xlink:to="jpcrp030000-asr_E03969-000_TerazawaAsakoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_TerazawaAsakoMember" xlink:to="jpcrp030000-asr_E03969-000_TerazawaAsakoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_TodaYasushiMember" xlink:to="jpcrp030000-asr_E03969-000_TodaYasushiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_TodaYasushiMember" xlink:to="jpcrp030000-asr_E03969-000_TodaYasushiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_UchiyamaToshihikoMember" xlink:to="jpcrp030000-asr_E03969-000_UchiyamaToshihikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E03969-000_UchiyamaToshihikoMember" xlink:to="jpcrp030000-asr_E03969-000_UchiyamaToshihikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_MachineryEquipmentAndVehiclesNet" xlink:to="jppfs_cor_MachineryEquipmentAndVehiclesNet_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_VesselsNet" xlink:to="jppfs_cor_VesselsNet_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>